@font-face {
    font-family: "BebasNeue";
    font-style: normal;
    font-weight: 300;
    src: url(../fonts/BebasNeue_Light.eot);
    src: local("Casper"),
    url(../fonts/BebasNeue_Light.woff) format("woff"),
    url(../fonts/BebasNeue_Light.woff) format("woff"),
    url(../fonts/BebasNeue_Light.ttf) format("truetype");
}

@font-face {
    font-family: "BebasNeue";
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/BebasNeue_Regular.eot);
    src: local("Casper"),
    url(../fonts/BebasNeue_Regular.woff) format("woff"),
    url(../fonts/BebasNeue_Regular.otf) format("truetype");
}

@font-face {
    font-family: "BebasNeue";
    font-style: normal;
    font-weight: 700;
    src: url(../fonts/BebasNeue_Bold.eot);
    src: local("Casper"),
    url(../fonts/BebasNeue_Bold.svg) format("svg"),
    url(../fonts/BebasNeue_Bold.woff) format("woff"),
    url(../fonts/BebasNeue_Bold.ttf) format("truetype");
}

body {
    background-image: linear-gradient(180deg, #ffffff 0%, #e9f2d2 13%, #e9f2d2 87%, #ffffff 100%);
    background-image: -o-linear-gradient(180deg, #ffffff 0%, #e9f2d2 13%, #e9f2d2 87%, #ffffff 100%);
    background-image: -moz-linear-gradient(180deg, #ffffff 0%, #e9f2d2 13%, #e9f2d2 87%, #ffffff 100%);
    background-image: -webkit-linear-gradient(180deg, #ffffff 0%, #e9f2d2 13%, #e9f2d2 87%, #ffffff 100%);
    background-image: -ms-linear-gradient(180deg, #ffffff 0%, #e9f2d2 13%, #e9f2d2 87%, #ffffff 100%);
    background-color: #e9f2d2;
}

@media (min-width: 1220px) {
    .biom-box {
        max-width: 1010px;
    }

    .uk-container {
        max-width: 1010px;
    }

    .biom-projects-box-wrap {
        margin: -2.2px;
    }

    .biom-project-box.uk-overlay {
        margin: 2.2px;
    }

    .biom-project-box.uk-overlay img {
        width: 98px!important;
        height: 150px!important;
    }

    .biom-site-box.uk-overlay {
        margin-left: 28px;
    }

    .biom-site-box.uk-overlay img {
        width: 130px!important;
        height: 68px!important;
    }
}

@media (max-width: 1220px) {
    .biom-projects-box-wrap {
        margin: -1px;
    }

    .biom-project-box.uk-overlay {
        margin: 1px;
    }

    .biom-site-box.uk-overlay {
        margin-left: 19px;
    }
}

@media (max-width: 800px) {
    .biom-project-box.uk-overlay img {
        width: 77px!important;
        height: 118px!important;
    }

    .biom-site-box.uk-overlay {
        margin-left: 17px;
    }

    .biom-site-box.uk-overlay img {
        width: 100px!important;
        height: 52px!important;
    }

    .biom-main-menu .uk-navbar-nav > li > a {
        font-size: 17px!important;
    }

    .uk-text-small {
        font-size: 10px!important;
    }
}

.biom-box {
    background-color: #ffffff;
}

.biom-content {
    margin: 10px 0;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/

.biom-header {
    background: url(../images/header_bg.png) no-repeat top right #ffffff;
}

.biom-logo-header {
    margin-bottom: 10px;
}

.biom-main-slider, .biom-art-page-header {
    height: 133px;
    border-bottom: solid 5px #2e6b33;
}

.biom-main-clock {
    font-family: BebasNeue, Arial, Helvetica, sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 20px;
    color: #FFFFFF;
    text-shadow: #1d7192 1px 0, #1d7192 1px 1px, #1d7192 0 1px, #1d7192 -1px 1px, #1d7192 -1px 0, #1d7192 -1px -1px, #1d7192 0 -1px, #1d7192 1px -1px;
    margin: 0 3px 7px 0;
}

.biom-art-page-header-img {
    height: 130px;
    background-size: 940px;
    background-repeat: no-repeat;
    background-position: 50%;
}

.biom-yurt-header {
    padding-bottom: 2px;
    border-bottom: solid 2px #2e6b33;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

.biom-footer {
    background: url(../images/footer_bg.png) no-repeat bottom left #ffffff;
    border-bottom: solid 2px #2e6b33;
}

.biom-logo-footer {
    margin-top: 13px;
}

.biom-social {
    font-size: 20px;
}

.biom-copyright {
    height: 47px;
    border-top: solid 2px #ffffff;
    border-bottom: solid 5px #2e6b33;
    background-color: #7bafde;
}

.biom-yurt-footer {
    border-bottom: solid 2px #ffffff;
}

/*--------------------------------------------------------------
# Main Menu
--------------------------------------------------------------*/

.biom-main-menu.uk-navbar {
    background: none;
    color: #1d7192;
    border: none;
    border-radius: 0;
}

.biom-main-menu .uk-navbar-nav > li > a {
    text-transform: uppercase;
    line-height: 44px;
    color: #1d7192;
    font-size: 18px;
    font-family: BebasNeue, Arial, Helvetica, sans-serif;
    font-weight: 700;
    padding: 0 10px;
    margin-top: 0;
    margin-left: 0;
    border: none;
    text-shadow: none;
}

.biom-main-menu .uk-navbar-nav > li.uk-active > a {
    background-color: #7bafde;
    color: #ffffff;
    text-decoration: none;
    text-shadow: none;
}

.biom-main-menu .uk-navbar-nav:first-child > li:first-child > a {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.biom-main-menu .uk-navbar-nav > li > a:active {
    background-color: #7bafde;
    color: #ffffff;
}

.biom-main-menu .uk-navbar-nav > li:hover > a, .uk-navbar-nav > li > a:focus, .uk-navbar-nav > li.uk-open > a {
    background-color: #7bafde;
    color: #ffffff;
}

.biom-main-menu .uk-nav-navbar > li > a {
    font-size: 18px;
    font-family: BebasNeue, Arial, Helvetica, sans-serif;
    font-weight: 400;
}

.biom-main-menu .uk-dropdown {
    border-radius: 0;
}

.biom-main-menu .biom-main-menu-item-activities .uk-dropdown {
    width: 280px;
}

/*--------------------------------------------------------------
# Sub Menu
--------------------------------------------------------------*/

.biom-sidebar-menu.uk-nav > li {
    border: 1px solid #dddddd;
}

.biom-sidebar-menu.uk-nav > li:first-child, .biom-sidebar-menu.uk-nav > li:first-child > a {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.biom-sidebar-menu.uk-nav > li:last-child, .biom-sidebar-menu.uk-nav > li:last-child > a {
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
}

.biom-sidebar-menu.uk-nav > li > a {
    padding: 10px 15px;
}

.biom-sidebar-menu.uk-nav-side > li.uk-active > a {
    background: #2e6b33;
}

/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: BebasNeue, Arial, Helvetica, sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    color: #1d7192;
}

h1.uk-article-title {
    font-size: 32px;
}

.biom-text-yellow {
    color: #ffc000!important;
}

.biom-text-border-contrast {
    text-shadow:
            #ffffff 1px 0,
            #ffffff 1px 1px,
            #ffffff 0 1px,
            #ffffff -1px 1px,
            #ffffff -1px 0,
            #ffffff -1px -1px,
            #ffffff 0 -1px,
            #ffffff 1px -1px;
    color: #1d7192;
}

.biom-text-border-primary {
    text-shadow:
            #1d7192 1px 0,
            #1d7192 1px 1px,
            #1d7192 0 1px,
            #1d7192 -1px 1px,
            #1d7192 -1px 0,
            #1d7192 -1px -1px,
            #1d7192 0 -1px,
            #1d7192 1px -1px;
    color: #ffffff;
}

.biom-page-title {
    font-weight: 600;
    font-size: 28px;
}

.biom-text-extra-small {
    font-size: 65%;
}

.biom-art-title-left span {
    background: #fff;
    padding-right: 7px;
}

.biom-art-title-left {
    width: 100%;
    line-height: 1 !important;
    background: url(../images/stripes_left.png) left top;
    margin: 30px 0 10px 0;
}

.biom-art-title-right span {
    background: #fff;
    padding-left: 7px;
}

.biom-art-title-right {
    width: 100%;
    line-height: 1 !important;
    background: url(../images/stripes_right.png) left top;
    margin: 30px 0 10px 0;
    text-align: right;
}

/*--------------------------------------------------------------
# Slidenav
--------------------------------------------------------------*/

.uk-slidenav-position .uk-slidenav {
    margin-top: -25px;
}

.uk-slidenav {
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 50px;
}

.uk-slidenav-position .uk-slidenav-previous {
    left: 0;
}

.uk-slidenav-position .uk-slidenav-next {
    right: 0;
}

/*--------------------------------------------------------------
# Borders
--------------------------------------------------------------*/

.biom-border-solid-muted {
    border: 1px solid #dddddd;
}

.biom-border-solid-blue {
    border: 1px solid #1d7192!important;
}

.biom-border-double-blue {
    border: double #1d7192!important;
}

.biom-border-solid-green {
    border: 1px solid #2e6b33!important;
}

/*--------------------------------------------------------------
# Panels
--------------------------------------------------------------*/

.uk-panel-hover {
    border: 1px solid #dddddd;
}

.uk-panel-hover:hover {
    background-color: rgba(29, 113, 146, 0.1);
    border: 1px solid rgba(29, 113, 146, 0.2);
}


.uk-panel-hover > .uk-panel-teaser {
    margin-top: -15px;
    margin-left: -15px;
    margin-right: -15px;
}

.uk-panel-box.uk-panel-box-primary {
    border-color: #1d7192;
}

.uk-panel-box-primary {
    background-image: linear-gradient(bottom, #aed7fd 0%, #ffffff 100%);
    background-image: -o-linear-gradient(bottom, #aed7fd 0%, #ffffff 100%);
    background-image: -moz-linear-gradient(bottom, #aed7fd 0%, #ffffff 100%);
    background-image: -webkit-linear-gradient(bottom, #aed7fd 0%, #ffffff 100%);
    background-image: -ms-linear-gradient(bottom, #aed7fd 0%, #ffffff 100%);
}

.uk-panel-box.uk-panel-box-secondary {
    border-color: #2e6b33;
}

.uk-panel-box-secondary {
    background-image: linear-gradient(bottom, #e9f2d2 0%, #ffffff 100%);
    background-image: -o-linear-gradient(bottom, #e9f2d2 0%, #ffffff 100%);
    background-image: -moz-linear-gradient(bottom, #e9f2d2 0%, #ffffff 100%);
    background-image: -webkit-linear-gradient(bottom, #e9f2d2 0%, #ffffff 100%);
    background-image: -ms-linear-gradient(bottom, #e9f2d2 0%, #ffffff 100%);
}

.uk-panel-title {
    margin-bottom: 5px;
}

h2.uk-panel-title {
    font-size: 24px;
}

h3.uk-panel-title {
    font-size: 18px;
}

/*--------------------------------------------------------------
# FF Box
--------------------------------------------------------------*/

.biom-ff-box {
    width: 146px;
    height: 146px;
    position: absolute;
}

.biom-ff-box.uk-panel-box {
    padding: 2px;
}

.biom-ff-box .uk-cover-background {
    border-radius: 4px;
}

.biom-ff-box .biom-ff-box-title {
    margin-top: 5px;
    padding: 0 3px;
    font-style: italic;
    line-height: 1;
    text-transform: uppercase;
    text-align: center;
}

/*--------------------------------------------------------------
# Networks Box
--------------------------------------------------------------*/
.biom-networks-images {
    position: relative;
}

.biom-networks-images .biom-network-image {
    position: absolute;
    top: 0;
    left: 0;
}

/*--------------------------------------------------------------
# Activity Box
--------------------------------------------------------------*/

.biom-activities-box-wrap {
    margin: -5px!important;
}

.biom-activity-box.uk-panel {
    margin: 5px;
    padding: 10px;
    background-repeat: no-repeat;
    background-position: top left;
}

.biom-activity-box.uk-panel-hover:hover {
    background-color: rgba(29, 113, 146, 0.1);
}

.biom-activity-box .uk-panel-title {
    margin: 70px 0 0 0;
}

.biom-activity-box .uk-panel-title span {
    border-bottom: 2px solid #2e6b33;
}

.biom-activity-box .uk-badge {
    display: inline-block;
    padding: 0;
    background: none;
    font-size: 14px;
    font-family: BebasNeue, Arial, Helvetica, sans-serif;
    font-weight: 400;
    line-height: 14px;
    color: #2e6b33;
    text-align: right;
    vertical-align: top;
    text-transform: uppercase;
    border: 0;
    border-radius: 0;
    text-shadow: none;
}

.biom-activity-section h2 {
    font-size: 28px;
}

.biom-activity-section h3 {
    font-size: 24px;
}

/*--------------------------------------------------------------
# Project Box
--------------------------------------------------------------*/

.biom-project-box .uk-thumbnail {
    border-radius: 8px;
}

.biom-project-box .uk-overlay-panel {
    padding: 5px;
}

/*--------------------------------------------------------------
# Site Box
--------------------------------------------------------------*/

.biom-site-box.uk-overlay:first-child/*, .biom-site-box.uk-overlay:last-child*/ {
    margin: 0;
}

/*--------------------------------------------------------------
# Work Box
--------------------------------------------------------------*/

.biom-work-box.uk-panel {
    padding: 25px 10px 25px 10px;
}

.biom-work-box .biom-work-tmb {
    height: 205px;
}

/*--------------------------------------------------------------
# Thumbnail
--------------------------------------------------------------*/

a:hover .uk-thumbnail, a:focus .uk-thumbnail {
    border-color: rgba(46, 107, 51, 0.5);
}

/*--------------------------------------------------------------
# Buttons
--------------------------------------------------------------*/
.biom-button {
    line-height: 18px;
    font-family: BebasNeue, Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 16px;
    border-radius: 5px;
}

.biom-button.biom-button-activity {
    min-height: 50px;
    padding: 0 15px;
    line-height: 38px;
    font-family: BebasNeue, Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 16px;
    border-radius: 5px;
}

.biom-button-large {
    min-height: 50px;
    padding: 5px 15px;
    line-height: 38px;
    font-family: BebasNeue, Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 24px;
    border-radius: 5px;
}

.biom-button-khaki {
    box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.05);
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.1);
}

.biom-button-khaki {
    background-color: #b0c087;
    color: #ffffff;
}

.biom-button-khaki:hover, .biom-button-khaki:focus {
    border-color: rgba(0, 0, 0, 0.23);
}

.biom-button-khaki:hover, .biom-button-khaki:focus {
    background-color: #c5d2a4;
    color: #ffffff;
}

.biom-button-climate-color-1 {
    background-color: #b0c087;
    color: #ffffff;
}

.biom-button-climate-color-1:hover, .biom-button-climate-color-1:focus, .biom-button-climate-color-1:active, .biom-button-climate-color-1.uk-active {
    border-color: rgba(0, 0, 0, 0.23);
    background-color: #c5d2a4;
    color: #ffffff;
}

/*--------------------------------------------------------------
# Partner box
--------------------------------------------------------------*/

.biom-partner-tmb, .biom-partner-logo {
    padding: 55px 25px 55px 25px;
    border: 1px solid #b0cfb3;
    border-radius: 4px;
}

.biom-partner-logo {
    padding: 25px;
}

a:hover .biom-partner-tmb, a:focus .biom-partner-tmb {
    border-color: rgba(46, 107, 51, 0.5);
}

.biom-partner-title {
    line-height: 1.2;
    font-size: 63%;
    font-weight: 700;
}

/*--------------------------------------------------------------
# Poem Box
--------------------------------------------------------------*/

.biom-poem-box.uk-panel {
    background: #ffffe0;
    padding: 20px 10px 20px 40px;
    height: 400px;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 17px;
}

.biom-poem-box.uk-panel h1 {
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 24px;
    line-height: 28px;
}

/*--------------------------------------------------------------
# Timeline
--------------------------------------------------------------*/

.biom-tm-space {
    background: url(../images/tm-blue.png) repeat-y center top;
    height: 75px;
}

.biom-tm-phase{
    clear: both;
    position: relative;
    display: block;
    text-align: center;
    height: 100px;
}

.biom-tm-phase span{
    left: 50%;
    top: 50%;
    margin-left: -50px;
    background-color: #7bafde;
    position: absolute;
    display: block;
    width: 100px;
    height: 100px;
    line-height: 30px;
    margin-top: -50px;
    border-radius: 50%;
}

.biom-tm-phase h3{
    left: 50%;
    top: 50%;
    margin-left: -50px;
    color: #ffffff!important;
    position: absolute;
    width: 100px;
    margin-top: -12px;
}

.biom-tm-event {
    background: url(../images/tm-blue.png) repeat-y center top;
    padding-top: 45px;
}

.biom-tm-date{
    clear: both;
    position: relative;
    display: block;
    text-align: center;
    height: 50px;
}

.biom-tm-date span{
    left: 50%;
    top: 50%;
    margin-left: -50px;
    background-color: #7bafde;
    color: #ffffff;
    position: absolute;
    display: block;
    width: 100px;
    height: 30px;
    line-height: 30px;
    margin-top: -16px;
    border-radius: 4px;
}

.biom-tm-content {
    border: 1px solid #ddd;
    display: block;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    box-shadow: 0 1px 1px 0 rgba(180, 180, 180, 0.2);
    -webkit-box-shadow: 0 1px 1px 0 rgba(180, 180, 180, 0.2);
    -moz-box-shadow: 0 1px 1px 0 rgba(180, 180, 180, 0.2);
    padding: 25px;
    text-align: center;
    background-color: #ffffff;
}

.biom-tm-slider .uk-slideshow {
    border-radius: 0 0 4px 4px;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    overflow: hidden;
}

.biom-tm-content .biom-tm-slider {
    margin: 25px -26px -26px -26px;
}

/*--------------------------------------------------------------
# List
--------------------------------------------------------------*/

.biom-list-box h3, .biom-icon-list-box h3 {
    font-weight: bold;
}

.biom-icon-list-box .biom-list-icon {
    width: 16px;
    float: left;
    font-size: 18px;
    line-height: 20px;
}

a:hover.biom-icon-list-box .biom-list-icon, a:focus.biom-icon-list-box .biom-list-icon {
    color: #999999 !important;
}

/*a:hover.biom-icon-list-box .biom-list-icon.uk-icon-file-text-o:before, a:focus.biom-icon-list-box .biom-list-icon.uk-icon-file-text-o:before {
    content: "\f15c";
}*/

.biom-icon-list-box .biom-list-content {
    margin-left: 26px;
}

/*--------------------------------------------------------------
# List Authors
--------------------------------------------------------------*/

.biom-authors-list {
    padding-left: 30px;
}

ul.biom-authors-list a {
    display: block;
    padding-bottom: 6px;
}

.biom-authors-list .biom-list-breaker {
    margin-top: 15px;
}

.biom-authors-list .biom-list-first-letter {
    float: left;
    font-family: BebasNeue, Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 26px;
    line-height: 26px;
    margin-left: -30px;
    width: 30px;
    position: relative;
}

/*--------------------------------------------------------------
# Hidden
--------------------------------------------------------------*/
.biom-hidden {
    display: none;
}

/*--------------------------------------------------------------
# Screenshots
--------------------------------------------------------------*/

.biom-screenshots-content {
    clear: both;
    position: relative;
    width: auto;
    padding-bottom: 10px;
    white-space: nowrap;
    overflow-x: auto;
    overflow-y: hidden;
    -webkit-user-select: none;
}

.biom-screenshots-wrap {
    position: relative;
    zoom: 1;
    max-width: 7000px;
}

.biom-screenshot-item {
    width: auto;
    float: left;
    display: inline;
    margin: 2px 18px 2px 2px;
}